## libfile-treecreate-perl 0.0.1

=== debian/changelog ===
libfile-treecreate-perl (0.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + libfile-treecreate-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:49:04 +0000

libfile-treecreate-perl (0.0.1-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces on old libfile-find-object-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 14:39:11 +0200

libfile-treecreate-perl (0.0.1-1) unstable; urgency=low

  * Initial release (closes: #993667)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 04 Sep 2021 21:55:20 +0800
