=== debian/watch ===
version=4
https://metacpan.org/release/File-TreeCreate   .*/File-TreeCreate-v?@ANY_VERSION@@ARCHIVE_EXT@$
